Subject: [Maprg] I have some data

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 18 Jul 2016 16:55:52 +0000

Hi,

Dave Plonka's talk in MAPRG right now reminds me that I have some longitudinal data that might be useful to someone. Specifically, it's data behind these pages:

	https://eggert.org/meter/ipv6
	https://eggert.org/meter/sip
	https://eggert.org/meter/xmpp
	https://eggert.org/meter/dnssec
	https://eggert.org/meter/dkim
	https://eggert.org/meter/spf
	https://eggert.org/meter/dmarc

Those are based on daily DNS lookups for the various DNS records for the Alexa top 500 sites for eight countries, global overall as well as the "country" of IETF draft authors, for the last 8+ years. Unfortunately, I wasn't clever enough to store the raw DNS results, and only kept the content of the resource record in question.

Still, it might be useful to someone. Drop me an email off-list. It's a couple of 100MBs, compressed.

Lars